{
  "navigationBarTitleText": "用户反馈",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "mescroll-body": "/components/mescroll-body/mescroll-body",
    "card": "/components/feedback/feedback"
  }
}